# Generated by Django 4.1.7 on 2023-05-04 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0032_userthemes'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='holding_agreed',
            field=models.BooleanField(default=False, verbose_name='Holding agreed'),
        ),
    ]
